How to remove libgit2-glib-1.0-dev from Debian Unstable (Sid)